/*清除样式*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;} 
table {border-collapse:collapse;border-spacing:0;} 
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left}
q:before,q:after {content:''} 
abbr,acronym { border:0}
a{text-decoration: none;}
body{font-size: 14px;font-family: "微软雅黑";}
.clearfix{clear:both;}
/*header*/
.header_bg{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-bottom: 10px;
}
.nav_box{
	width: auto;
	height: 86px;
	float: left;
}
.nav_box img{
	width: auto;
	height: 86px;
}
.nav_1{
	float: right;
}
.nav_1 li{
	float: left;
	margin: 0 10px;
}
.nav_1 li a{
	font-size: 18px;
	line-height: 86px;
	display: block;
	color: #008aac;
	padding: 0 5px;
}
.nav_1 li a:hover{
	background: #008aac;
	color: #fff;
}
/*banner*/
#focus-banner{
	position: relative;
	width: 100%;
	overflow: hidden;
}

#focus-banner-list{
	position: relative;
}
#focus-banner-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
#focus-banner-list li img{
	width: 100%;
	vertical-align: top;
}
.focus-banner-img{
	display: block;
}
#focus-bubble{
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 10px;
	z-index: 999;
	height: 5px;
}
#focus-bubble li{
	display: inline-block;
	width: 45px;
	height: 5px;
	margin: 0 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	background: #fff;
	cursor: pointer;
}
#focus-bubble li a{
	display: block;
	width: 100%;
	height: 100%;
	filter:alpha(opacity=0);
	opacity: 0;
}
#focus-bubble li.current{
	background-color: #008AAC;
}
/*关于我们*/
.container-fluid{
	width: 1200px;
	padding: 88px 0;
	margin: 0 auto;
}
.about-img{
	float: left;
	width: 388px;
	height: 308px;
	padding: 0 15px;
}
.about-img img{
	width: 100%;
	height: 100%;
}
.about-right{
	float: right;
	padding: 0 15px;
	width: 585px;
	height: auto;
}
.about-right h3{
	line-height: 26px;
	font-size: 24px;
	font-weight: 500;
	margin: 20px auto 10px;
}
.about-nr{
	line-height: 2;
	font-size: 18px;
	padding: 30px 0 20px;
	height: 154px;
}
.more{
	text-align: right;
}
.base-btn{
	border: 1px solid #008AAC;
	border-radius: 4px;
	padding: 8.5px 31px;
	color: #807d7d;
}
.icon{
	background: url(../img/icon-right.png) no-repeat 80% center;
    display: inline-block;
    width: 22px;
    height: 15px;
}
/*产品展示*/
.cp-bg{
	padding: 30px 0;
	background: #f5f6f6;
}
.cp{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}
.cp h3{
	line-height: 26px;
	font-size: 24px;
	font-weight: 500;
	margin: 20px auto 10px;
}
.product-categorys{
	padding-top: 48px;
}
._header{
	padding-bottom: 25px;
	text-align: center;
}
._header h4{
	font-size: 1.6em;
	font-weight: 500;
	margin: 10px 0;
}
._more{
	color: #008AAC;
}
.col-xs-6{
	width: 30%;
	height: 225px;
	float: left;
	padding: 0 15px;
}
.col-xs-6 a{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	position: relative;
}
.col-xs-6 img{
	width: 100%;
	height: 100%;
}
.col-xs-6 span{
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,138,172,.8);
	height: 2.2em;
	width: 100%;
	line-height: 2.2em;
}
/*新闻*/
.xw-bg{
	padding: 30px 0;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.xw{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	text-align: center;
	position: relative;
	margin-bottom: 35px;
}
.xw h3{
	line-height: 26px;
	font-size: 24px;
	font-weight: 500;
	margin: 20px auto 10px;
}
.xw-more{
	position: absolute;
    right: 0;
    font-size: 18px;
    color: #999;
    top: 25px;
}
.container{
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.col1{
	width: 550px;
	float: left;
	margin-bottom: 30px;
	padding: 0 15px;
}
.headlines{
	margin-bottom: 1.2em;
	background: #F5F6F6;
}
.headlines a{
	color: #646161;
	display: table;
}
.headlines a img{
	width: 195px;
	height: 117px;
	float: left;
}
._date{
	text-align: center;
	width: 80px;
	display: table-cell;
	vertical-align: middle;
}
._date strong{
	display: block;
	font-size: 24px;
	color: #008AAC;
	font-family: bold;
}
._date small{
	font-size: 12px;
	color: #999;
}
._content{
	display: table-cell;
	padding-right: 10px;
	vertical-align: middle;
	width: 50%;
}
._content h4{
	height: 1.4em;
	margin: 5px 0;
	color: #222;
}
._content div{
	height: 2.6em;
	color: #646161;
}
._news-item{
	color: #666;
	padding: 15px 0;
	border-bottom: 1px dotted #d4d4d4;
	display: block;
}
._news-item:hover h5{
	color: #008AAC;
}
._news-item h5{
	font-size: 1.2em;
	font-weight: normal;
	margin: 0;
}
._news-item div{
	font-size: 1em;
	padding-top: 5px;
	height: 44px;
}
.col2{
	width: 560px;
	float: right;
}
/*案例*/
.case-bg{
	padding: 0 0 30px 0;
}
.col-xs-4{
	text-align: center;
	font-size: 18px;
	color: #666;
	width: 30%;
	padding: 0 15px;
	float: left;
}
.col-xs-4 img{
	display: block;
	width: 100%;
	height: 211px;
}
._list{
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
/*友情链接*/
.index-5{
	width: 100%;
	height: auto;
	background: #F5F6F6;
	padding: 15px 0 30px;
}
.index-5-container{
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.index-5-header{
	float: left;
	text-align: center;
	width: 225px;
	height: 76px;
}
.index-5-header h3{
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 1;
	font-size: 24px;
}
.index-5-left{
	float: left;
	height: 76px;
	line-height: 76px;
}
.index-5 a{
	color: #666;
    font-size: 16px;
    display: inline-block;
    padding-right: 15px;
}
/*底部*/
.footer{
	background: #343838;
    color: #d4d4d4;
    padding: 40px 0;
    text-align: center;
}
.footer-container{
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
._links{
	border-bottom: 1px dashed #555;
	padding: 10px 0;
	font-size: 18px;
	margin-bottom: 10px;
}
._links a{
	display: inline-block;
	border-right: 1px dashed #555;
	padding: 0 10px;
	color: #d4d4d4;
}
.footer-left{
	float: left;
	text-align: left;
	color: #d4d4d4;
	font-size: 16px;
	line-height: 22px;
}
.footer-left p{
	margin: 0 0 10px;
}
.footer-right{
	float: right;
	line-height: 35px;
	text-align: right;
	font-size: 16px;
}
.footer-right a{
	color: #d4d4d4;
}
.footer-right a:hover{
	text-decoration: underline;
}
